/**
 * Theme Name:     Twenty Twenty-Five Child
 * Author:         the WordPress team
 * Template:       twentytwentyfive
 * Text Domain:	   twenty-twenty-five-child
 * Description:    Twenty Twenty-Five emphasizes simplicity and adaptability. It offers flexible design options, supported by a variety of patterns for different page types, such as services and landing pages, making it ideal for building personal blogs, professional portfolios, online magazines, or business websites. Its templates cater to various blog styles, from text-focused to image-heavy layouts. Additionally, it supports international typography and diverse color palettes, ensuring accessibility and customization for users worldwide.
 */

div#field_10_1, div#field_10_3{
	padding:0px !important;
}

html {
  scroll-behavior: smooth;
}

/*Header Navigation Container*/

.navigation-menu {
    position: absolute;
    width: 100%;
    z-index: 2;
}

.index {
	position: relative;
	z-index: 5 !important;
}

/* FORM */
.gfield {

}

.gform_wrapper input::placeholder,
.gform_wrapper textarea::placeholder {

}

body #gform_10 input[type=submit] {

}

.gform_button.button {
    border-color: #b09954!important;
    border-width: 1px!important;
    font-weight: 400!important;
    border-top-left-radius: 0px!important;
    border-top-right-radius: 0px!important;
    border-bottom-left-radius: 0px!important;
    border-bottom-right-radius: 0px!important;
    background-color: #b09954!important;
    font-size: 16px!important;
    letter-spacing: 1px!important;
    text-transform: uppercase!important;
    padding-top: 1rem!important;
    padding-right: 2.25rem!important;
    padding-bottom: 1rem!important;
    padding-left: 2.25rem!important;
    font-family: "Open Sans", sans-serif!important;
    width: 100%!important;
}

.gform_fields input[type=text],
.gform_fields input[type=email],
.gform_fields input[type=tel]{
    height: 50px!important;
    font-size: 16px!important;
    border-radius: 0!important;
    border-color: #b09954!important;
    color: #3f3531!important;
}

.gform-theme--foundation .gform_fields {
    row-gap: 25px!important;
}

.dfy-relative{
	position: relative;
}


.custom-group{
	opacity:0;
	transition: 0.3s ease-in-out;
    max-height: 0!important;
}

.custom-cover{
    cursor: pointer!important;
}

.custom-cover:hover .custom-group{
	opacity:1 !important;
    max-height: 400px !important;
}


.primary-btn a,
.primary-btn,
.secondary-btn,
.secondary-btn a,
.gform_button.button{
    transition: all 0.3s ease;
}

.primary-btn a:hover,
.gform_button.button:hover{
    background-color: #fcf6ee!important;
    color: #3f3531!important;
}

.secondary-btn a:hover{
    background-color: #b09954!important;
    color: #fff!important;
}


/* Mobile */
@media screen and (max-width: 781px) {
    
    .mobile-text-center{
        text-align: center!important;
    }

    .justify-content-center{
        justify-content: center!important;
    }

	.smob-full-width{
        flex-basis: 100%!important;
    }

    .smob-text-left{
        text-align: left!important;
    }

    .smob-align-items-center{
        align-items: center!important;
    }

    .smob-flex-wrap{
        flex-wrap: wrap!important;
    }

	.smob-mr-0{
		margin-right: 0!important;
	}

	.smob-mt-0{
		margin-top: 0!important;
	}

	.smob-mt-30{
		margin-top: 50px!important;
	}

    .smob-plr-0{
        padding-left: 0!important;
        padding-right: 0!important;
    }

    .smob-plr-30{
        padding-left: 30px!important;
        padding-right: 30px!important;
    }

    .smob-pt-250{
        padding-top: 250px!important;
    }

	.smob-height-auto{
		min-height: auto!important;
	}

	.smob-w-100{
		width: 100%!important;
	}

    .smob-none{
        display: none!important;
    }

    .smob-content-start{
        justify-content: start!important;
    }

    .smob-no-border{
        border: unset!important;
    }

    .smob-btn-full{
        width: 100%!important;
    }

    .smob-no-cover .wp-block-cover__image-background {
        display: none !important;
    }

    .smob-pb-150{
        padding-bottom: 150px!important;
    }

    .smob-flex-reverse{
        flex-direction: column-reverse!important;
    }

    .smob-w-300 img{
        width: 300px!important;
    }

    .smob-height-500{
        min-height: 500px!important;
    }

}

/* Small Tablet Only */
@media screen and (min-width:781.98px) and (max-width: 820px) {

    .stack-tablet.wp-block-columns {
        flex-wrap: wrap !important;
    }

    .stack-tablet.wp-block-columns > .wp-block-column {
        flex-basis: 100% !important;
    }

	.stab-no-wrap{
        flex-wrap: nowrap!important;
    }

	.stab-text-center{
		text-align: center!important;
	}

	.stab-content-center{
		justify-content: center!important;
	}

    .stab-gap-20{
        gap: 20px!important;
    }

    .stab-none{
        display: none!important;
    }

    .stab-col-50{
        flex-basis: 50%!important;
    }

    .stab-pt-250{
        padding-top: 250px!important;
    }
    
}

/* Dektop Only */
@media screen and (min-width: 1024.98px) {

    .xxl-none{
        display: none!important;
    }

}

@media screen and (min-width:781.98px) {

    .xl-none{
        display: none!important;
    }

} 

/* Mobile and Tablet */
@media screen and (max-width: 1024px) {

    .motab-text-center{
        text-align: center!important;
    }

    .motab-content-center{
        justify-content: center!important;
    }

    .motab-full-width{
        flex-basis: 100%!important;
    }

    .motab-align-items-center{
        align-items: center!important;
    }

    .motab-flex-wrap{
        flex-wrap: wrap!important;
    }

    .motab-none{
        display: none!important;
    }

    .motab-col-100{
        flex-basis: 100%!important;
    }

    .motab-col-50{
        flex-basis: 50%!important;
    }
    
    .motab-p-20{
        padding: 20px!important;
    }

    .motab-p-0{
        padding: 0!important;
    }

}


/* Small Mobile Devices */
@media screen and (max-width: 599px) {
    .xsmob-half-width{
        flex-basis: 50%!important;
    }
}
